There are currently no open bugs.

"doxia-maven-plugin" versions published in Ubuntu

Zesty (1.1.4-2): universe/java
Xenial (1.1.4-2): universe/java
Trusty (1.1.4-2): universe/java
Precise (1.1.4-1): universe/java